Bug 125848 - Eog menu entry should be changed
Eog menu entry should be changed
Product: Fedora
Classification: Fedora
Component: eog (Show other bugs)
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
Depends On:
  Show dependency treegraph
Reported: 2004-06-12 06:51 EDT by Ivan Gyurdiev
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-07-07 02:28:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ivan Gyurdiev 2004-06-12 06:51:15 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040518 Firefox/0.8

Description of problem:
The eog menu entry is not GNOME HIG complaint. Please change it to
contain the program name, such as:
Eog Image Viewer

Version-Release number of selected component (if applicable):

How reproducible:
Didn't try

Steps to Reproduce:

Additional info:
Comment 1 Ivan Gyurdiev 2004-06-13 16:05:52 EDT

Gnome Icons, Gnome/KDE Menus need improvement

on fedora-devel
Comment 2 Seth Nickell 2004-06-16 12:24:12 EDT
Purely descriptive names are HIG compliant.
Comment 3 Ivan Gyurdiev 2004-06-16 13:36:04 EDT
No they are not. Look at my rhythmbox post.

To add to that post...another reason why it makes sense to me 
to include the app name is that it creates an association between
program names and function for the user. 

Comment 4 Bryan W Clark 2004-07-07 02:28:28 EDT
There's no reason to try to create an association between program
names and functions for the user.  Users want functionality, companies
and people with pride want branding (some exceptions yes).

I've added comments to bug 125906 regarding Rhythmbox.

comment 2 is correct

Since the menu code in upstream does not display the menu names as the
HIG describes Fedora will be using the GenericName for the Name entry
until the menu code behaves as described.  Closing this.

Note You need to log in before you can comment on or make changes to this bug.